.election_main_page {
  background-color: #fff;
  padding-top: 85px;
}

.bg-1 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #EFF6FF 0%, #ECFEFF 100%);
}
.bg-1::after {
  background: linear-gradient(135deg, #2B7FFF 0%, #155DFC 100%);
}

.bg-2 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #F0FDF4 0%, #ECFDF5 100%);
}
.bg-2::after {
  background: linear-gradient(135deg, #00C950 0%, #00A63E 100%);
}

.bg-3 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #FAF5FF 0%, #FDF2F8 100%);
}
.bg-3::after {
  background: linear-gradient(135deg, #AD46FF 0%, #9810FA 100%);
}

.bg-4 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #FEF2F2 0%, #FFF7ED 100%);
}
.bg-4::after {
  background: linear-gradient(135deg, #FB2C36 0%, #E7000B 100%);
}

.bg-5 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #EEF2FF 0%, #FAF5FF 100%);
}
.bg-5::after {
  background: linear-gradient(135deg, #615FFF 0%, #4F39F6 100%);
}
.bg-6 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #F0FDFA 0%, #ECFEFF 100%);
}
.bg-6::after {
  background: linear-gradient(135deg, #00BBA7 0%, #009689 100%);
}
.bg-7 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #FDF2F8 0%, #FFF1F2 100%);
}
.bg-7::after {
  background: linear-gradient(135deg, #F6339A 0%, #E60076 100%);
}
.bg-8 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #FFFBEB 0%, #FEFCE8 100%);
}
.bg-8::after {
  background: linear-gradient(135deg, #FE9A00 0%, #E17100 100%);
}
.bg-9 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #ECFEFF 0%, #EFF6FF 100%);
}
.bg-9::after {
  background: linear-gradient(135deg, #00B8DB 0%, #0092B8 100%);
}
.bg-10 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #F7FEE7 0%, #F0FDF4 100%);
}
.bg-10::after {
  background: linear-gradient(135deg, #7CCF00 0%, #5EA500 100%);
}
.bg-11 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #ECFDF5 0%, #F0FDFA 100%);
}
.bg-11::after {
  background: linear-gradient(135deg, #00BC7D 0%, #096 100%);
}
.bg-12 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #F5F3FF 0%, #FAF5FF 100%);
}
.bg-12::after {
  background: linear-gradient(135deg, #8E51FF 0%, #7F22FE 100%);
}
.bg-13 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #FDF4FF 0%, #FDF2F8 100%);
}
.bg-13::after {
  background: linear-gradient(135deg, #E12AFB 0%, #C800DE 100%);
}
.bg-14 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #FFF7ED 0%, #FEF2F2 100%);
}
.bg-14::after {
  background: linear-gradient(135deg, #FF6900 0%, #F54900 100%);
}
.bg-15 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #F0F9FF 0%, #EFF6FF 100%);
}
.bg-15::after {
  background: linear-gradient(135deg, #00A6F4 0%, #0084D1 100%);
}
.bg-16 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #FFF1F2 0%, #FDF2F8 100%);
}
.bg-16::after {
  background: linear-gradient(135deg, #FF2056 0%, #EC003F 100%);
}
.bg-17 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #F0FDFA 0%, #ECFEFF 100%);
}
.bg-17::after {
  background: linear-gradient(135deg, #00BBA7 0%, #0092B8 100%);
}
.bg-18 {
  border: 1px solid #F3F4F6;
  background: linear-gradient(135deg, #F8FAFC 0%, #F9FAFB 100%);
}
.bg-18::after {
  background: linear-gradient(135deg, #62748E 0%, #45556C 100%);
}
.icon_bg_1 {
  background: linear-gradient(135deg, #2B7FFF 0%, #0092B8 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_2 {
  background: linear-gradient(135deg, #00C950 0%, #096 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_3 {
  background: linear-gradient(135deg, #AD46FF 0%, #9810FA 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_4 {
  background: linear-gradient(135deg, #FB2C36 0%, #E7000B 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_5 {
  background: linear-gradient(135deg, #615FFF 0%, #4F39F6 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_6 {
  background: linear-gradient(135deg, #00BBA7 0%, #009689 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_7 {
  background: linear-gradient(135deg, #F6339A 0%, #E60076 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_8 {
  background: linear-gradient(135deg, #FE9A00 0%, #E17100 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_9 {
  background: linear-gradient(135deg, #00BBA7 0%, #0092B8 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_10 {
  background: linear-gradient(135deg, #7CCF00 0%, #5EA500 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_11 {
  background: linear-gradient(135deg, #00BC7D 0%, #096 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_12 {
  background: linear-gradient(135deg, #8E51FF 0%, #7F22FE 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_13 {
  background: linear-gradient(135deg, #AD46FF 0%, #E60076 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_14 {
  background: linear-gradient(135deg, #FB2C36 0%, #F54900 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_15 {
  background: linear-gradient(135deg, #00A6F4 0%, #0084D1 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_16 {
  background: linear-gradient(135deg, #FF2056 0%, #EC003F 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_17 {
  background: linear-gradient(135deg, #00BBA7 0%, #0092B8 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.icon_bg_18 {
  background: linear-gradient(135deg, #62748E 0%, #45556C 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.e_card {
  position: relative;
  padding: 25px;
  border-radius: 16px;
  transition: all .3s ease-in-out;
  overflow: hidden;
}

.e_card::after {
  content: "";
  position: absolute;
  height: 60px;
  width: 60px;
  right: 10px;
  top: 10px;
  opacity: 0.4;
  filter: blur(40px);
}

.e_card:hover {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transform: translateY(-10px)
}

.e_card .card_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  padding: 5px;
  padding: 8px;
  border-radius: 12px;
  transition: all .3s ease-in-out;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.e_card .card_icon svg {
  height: 20px;
  width: 20px;
}

.e_card .card_title {
  font-size: 18px;
  font-weight: 400;
  color: #101828;
  margin-top: 5px;
}

.e_card .card_badge {
  position: absolute;
  right: 25px;
  top: 25px;
  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  padding: 6px 12px;
  border-radius: 20px;
}

.e_card:hover .card_icon {
  transform: scale(1.1) rotate(10deg);
}

.e_card .card_icon img {
  filter: brightness(100);
  height: 40px;
  width: 40px;
  object-fit: contain;
}

.e_card p {
  font-size: 16px;
  color: #4A5565;
  line-height: 24px;
}

.e_card .check_contents img {
  height: 15px;
  width: 15px;
  margin-top: 4px;
}

/* Menu style  */
.election_header {
  /* position: sticky; */
  /* border-bottom: 1px solid #E9E6F0; */
  background: rgba(255, 255, 255, 0.998);
  /* box-shadow: 0 10px 12px 0 rgb(0 0 0 / 7%), 0 1px 2px -1px rgb(0 0 0 / 0%);
  top: 82px;
  z-index: 99; */
}


.el_menu a {
  color: #202647;
  font-size: 15px;
  font-weight: 400;
  padding: 5px 15px;
  border-radius: 50px;
  line-height: 24px;
  transition: all .4s ease-in-out;
}

.el_menu a:hover {
  background: linear-gradient(135deg, rgb(216 27 96 / 6%) 0%, rgb(124 58 237 / 7%) 100%);
}

.el_btns a {
  font-size: 15px;
  font-weight: 400;
  padding: 6px 15px;
  line-height: 24px;
  border-radius: 20px;
}

.el_btns .e_lang {
  border: 1px solid #E9E6F0;
  transition: all .3s ease-in-out;
}

.el_btns .e_lang:hover {
  border: 1px solid #E9E6F0;
  background: linear-gradient(135deg, rgb(216 27 96 / 6%) 0%, rgb(124 58 237 / 7%) 100%);
}

.el_btns .e_demo {
  color: #fff;
  background: linear-gradient(180deg, #D81B60 0%, #C2185B 100%);
  box-shadow: 0 10px 15px -3px rgba(216, 27, 96, 0.30), 0 4px 6px -4px rgba(216, 27, 96, 0.30);
}

.e_hero {
  background-image: url('../../images/hero-bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.e_trust {
  color: #6B7280;
  text-align: center;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  border-radius: 50px;
  border: 1px solid #E9E6F0;
  padding: 8px 20px;
  background: rgba(255, 255, 255, 0.90);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.05), 0 4px 6px -4px rgba(0, 0, 0, 0.05);
}

.e_hero h1 {
  color: #1A1A2E;
  text-align: center;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 80px;
}

.e_hero p {
  color: #6B7280;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  max-width: 560px;
}

.hero_btn .trial_btn {
  color: #FFF;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  border-radius: 16px;
  padding: 14px 20px;
  background: linear-gradient(180deg, #D81B60 0%, #C2185B 100%);
  box-shadow: 0 20px 25px -5px rgba(216, 27, 96, 0.25), 0 8px 10px -6px rgba(216, 27, 96, 0.25);
}

.hero_btn .demo_btn {
  color: #1A1A2E;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  border-radius: 16px;
  border-radius: 16px;
  padding: 14px 20px;
  border: 2px solid #E9E6F0;
  background: #FFF;
}

.hero_quicks .quick_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  padding: 5px;
  border-radius: 50px;
  background: linear-gradient(135deg, rgba(216, 27, 96, 0.10) 0%, rgba(124, 58, 237, 0.10) 100%);
}

.hero_quicks h5 {
  color: #1A1A2E;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.hero_quicks span {
  color: #6B7280;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.election_track_img {
  position: relative;
  border: 1px solid #E9E6F0;
  background: #FFF;
  border-radius: 24px;
  padding: 12px;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.10);
}

.election_track_img img {
  border-radius: 15px;
}

.analysis {
  border-radius: 16px;
  border: 1px solid #E9E6F0;
  background: #FFF;
  padding: 15px;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.10);
  position: absolute;
  animation: slideUpDown 3s infinite;
}

@keyframes slideUpDown {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(0);
  }
}

.election_track_img .first_analysis {
  top: -25px;
  left: -20px;
}

.election_track_img .second_analysis {
  top: 50%;
  right: -20px;
}

.election_track_img .third_analysis {
  bottom: -25px;
  right: -20px;
}

.election_track_img .analysis .analysis_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px;
  width: 45px;
  padding: 5px;
  border-radius: 50px;
}

.election_track_img .first_analysis .analysis_icon {
  background: linear-gradient(180deg, #10B981 0%, #059669 100%);
}

.election_track_img .second_analysis .analysis_icon {
  background: linear-gradient(180deg, #7C3AED 0%, #6D28D9 100%);
}

.election_track_img .third_analysis .analysis_icon {
  background: linear-gradient(180deg, #D81B60 0%, #C2185B 100%);
}

.analysis h5 {
  color: #1A1A2E;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.analysis span {
  color: #6B7280;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.service_section {
  background: linear-gradient(180deg, #FFF 0%, #F9FAFB 100%);
}

.subtitle {
  font-size: 15px;
  line-height: 22px;
  padding: 8px 15px;
  border-radius: 50px;
}

.service_section .section_title {
  background: linear-gradient(90deg, #8363df 0%, #dd5981 100%);
  -webkit-background-clip: text;
  background-clip: text;
}

.bg_light_red {
  color: #D81B60;
  background: linear-gradient(180deg, #F9F7FF 0%, #FFF5F8 100%);
}

.section_title {
  text-align: center;
  font-size: 35px;
  font-weight: 400;
  line-height: 55px;
  background: linear-gradient(90deg, #008236 0%, #1447E6 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.bg_sky_light {
  color: #008236;
  background: linear-gradient(90deg, #DCFCE7 0%, #DBEAFE 100%);
}

.how_work_section,
.solutions_section {
  background: linear-gradient(180deg, #FFF 0%, #F9FAFB 100%);
}

.how_work_section .subtitle {
  background: #EFF6FF;
}

.work_card {
  position: relative;
  border-radius: 24px;
  border: 1px solid #F3F4F6;
  background: #FFF;
  padding: 50px 20px;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.work_card .work_card_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  padding: 5px;
  border-radius: 12px;
  transition: all .3s ease-in-out;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.work_card .duration {
  color: #4A5565;
  font-family: Arial;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  border-radius: 50px;
  padding: 6px 15px;
  background: #F3F4F6;
}

.work_card h4 {
  color: #101828;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

.work_card p {
  color: #4A5565;
  text-align: center;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 22.75px;
}

.card_count {
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70px;
  width: 70px;
  border-radius: 0 24px 0 100px;
  padding: 20px 20px 30px 30px;
  font-size: 30px;
  font-weight: 700;
}

.cc_1 {
  background: linear-gradient(135deg, #00C950 0%, #096 100%);
}

.cc_2 {
  background: linear-gradient(135deg, #2B7FFF 0%, #0092B8 100%);
}

.cc_3 {
  background: linear-gradient(135deg, #AD46FF 0%, #E60076 100%);
}

.cc_4 {
  background: linear-gradient(135deg, #FF6900 0%, #E7000B 100%);
}

.green_btn {
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  display: inline-flex;
  padding: 15px 32px 15px 32px;
  justify-content: center;
  align-items: center;
  border-radius: 14px;
  background: linear-gradient(90deg, #00C950 0%, #00A63E 100%);
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.success_section {
  background: radial-gradient(50% 21.6% at 100% 100%, rgba(152, 16, 250, 0.10) 0%, rgba(173, 70, 255, 0.00) 100%), radial-gradient(33.25% 21.51% at 50% 100%, rgba(21, 93, 252, 0.10) 0%, rgba(43, 127, 255, 0.00) 100%), radial-gradient(32.66% 21.56% at 0% 100%, rgba(214, 27, 96, 0.10) 0%, rgba(237, 22, 134, 0.00) 100%), linear-gradient(135deg, #F4F8FB 0%, #F4F8FB 100%);
}

.story_card {
  background-color: #fff;
  border-radius: 16px;
  padding: 25px;
  transition: all .3s ease-in-out;
}

.story_card:hover {
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}

.story_card .card_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px;
  width: 45px;
  border-radius: 100%;
  padding: 5px;
  border: 1px solid #C1CCE6;
}

.story_card_footer {
  border-top: 1px solid #dfe3edc7;
}

.story_card_footer img {
  height: 45px;
  width: 45px;
  border-radius: 50%;
}

.story_card_footer h5 {
  color: #1A1A2E;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}

.story_card_footer span {
  color: #6B7280;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.election_footer {
  padding: 50px;
  background: linear-gradient(135deg, #020618 0%, #3C0366 50%, #020618 100%);
  border-radius: 24px;
}

.election_footer span {
  color: rgba(255, 255, 255, 0.90);
  text-align: center;
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  text-transform: uppercase;
}

.election_footer h2 {
  color: #FFF;
  text-align: center;
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 60px;
}

.election_footer p {
  color: rgba(255, 255, 255, 0.70);
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  max-width: 530px;
}

.footer_btn a {
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 14px 20px;
  gap: 8px;
  border-radius: 8px;
  border: 1px solid rgba(255, 255, 255, 0.30);
}

.footer_btn span {
  text-transform: capitalize;
}

.footer_btn .first_btn {
  color: #101828;
  background-color: #fff;
}

.footer_btn .last_btn {
  color: rgba(255, 255, 255, 1);
}

.footer_analytics .quick_icon {
  display: flex;
  width: 45px;
  height: 45px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 50px;
  background: linear-gradient(135deg, rgba(255, 255, 255, 0.10) 0%, rgba(249, 250, 251, 0.10) 100%);
}

.footer_analytics h5 {
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.footer_analytics span {
  color: rgba(255, 255, 255, 0.60);
  text-transform: capitalize;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

@media screen and (max-width: 768px) {
  .el_menu {
    position: absolute;
    top: 80px;
    background: #fff;
    border-radius: 4px;
    padding: 10px;
    flex-direction: column;
    align-items: start !important;
    min-width: 200px;
    box-shadow: 0px 2px 10px -2px #dbcfcf;
    visibility: hidden;
    transition: all .3s ease-in-out;
  }

  .el_menu.active {
    visibility: visible;
    top: 65px;
  }

  .el_menu a {
    width: 100%;
  }

  .el_menu_toggler_close {
    display: none;
  }

  .e_hero h1 {
    font-size: 35px;
    line-height: 48px;
  }

  .election_footer {
    padding: 50px 30px;
  }

  .election_footer h2 {
    font-size: 30px;
    line-height: 38px;
  }

  .election_track_img .first_analysis {
    top: -32px;
    left: -8px;
  }

  .analysis {
    padding: 10px;
  }

  .analysis h5 {
    font-size: 16px;
  }

  .election_track_img .second_analysis {
    top: 35%;
    right: -8px;
  }

  .election_track_img .third_analysis {
    bottom: -32px;
    right: -8px;
  }

  .hero_btn .demo_btn,
  .hero_btn .trial_btn {
    padding: 14px 15px;
  }

  .section_title {
    font-size: 30px;
    line-height: 48px;
  }

  .e_card {
    padding: 15px;
  }
}

@media screen and (max-width: 390px) {

  .hero_btn .demo_btn,
  .hero_btn .trial_btn {
    padding: 10px;
  }
}